Next Previous Up Contents
Next: seqview
Up: Processing Filters
Previous: rowrange

#### 6.1.30 `select`

Usage:

       select <expr>

Include in the output table only rows for which the expression `<expr>` evaluates to true. `<expr>` must be an expression which evaluates to a boolean value (true/false).

Syntax for the `<expr>` argument is described in Section 10.

Next Previous Up Contents
Next: seqview
Up: Processing Filters
Previous: rowrange

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk